<!-- <p>Hello.. you have entered Add Class component...Please add the class and subjects you need</p> -->

<h3>Add Class Details</h3>
<div>
    <!-- <h3 style="color: rgb(22, 22, 20); background-color: black;">Add Class</h3> -->
    <br>
  <table>
        <tr>
            <td><input type="text" [(ngModel)]="clasVar.class_Std " placeholder="Enter the class"> </td>
        </tr>
        <tr>
            <td><input type="text" [(ngModel)]="clasVar.subject_Name" placeholder="Enter the class desc"> </td>
        </tr>
        <br>
        <tr>
            <button (click)="createClas()">Create Clas</button>
        </tr>

    </table>

</div>
<router-outlet></router-outlet>


